<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_cFFhEQ-UEeu6AO186_p8GA" id="_cFFhEA-UEeu6AO186_p8GA" label="HiveCreateSourceTable" version="0.1" item="_cFFhEw-UEeu6AO186_p8GA">
    <author href="../../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_cFKZkA-UEeu6AO186_p8GA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cFKZkQ-UEeu6AO186_p8GA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cFKZkg-UEeu6AO186_p8GA" key="created_date" value="2020-10-16T11:46:17.897+0200"/>
    <additionalProperties xmi:id="_cFKZkw-UEeu6AO186_p8GA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cFKZlA-UEeu6AO186_p8GA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_cFKZlQ-UEeu6AO186_p8GA" key="modified_date" value="2020-10-16T11:46:17.897+0200"/>
    <additionalProperties xmi:id="_EcwdgA-XEeuuycKLPdBkUg" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_EcwdgQ-XEeuuycKLPdBkUg" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_Ecwdgg-XEeuuycKLPdBkUg" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cFFhEg-UEeu6AO186_p8GA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_cFFhEw-UEeu6AO186_p8GA" property="_cFFhEQ-UEeu6AO186_p8GA" state="_cFFhEg-UEeu6AO186_p8GA" system="true" eltName="Hive">
    <content href="HiveCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
